{
  "alfredsnippet" : {
    "snippet" : "git config user.email \"{cursor}\"",
    "uid" : "73803056-D8F5-4876-B0D8-E4BAFE11DCE9",
    "name" : "設定 Git 專案使用者 Email",
    "keyword" : "config.email.local"
  }
}